Subject: Ticket Assigned - Important Unrefunded money of returned order from more than 3 weeks
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:39:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Important Unrefunded money of returned order from more than 3 weeks  Dear Sir/Madam

I made an online order with number #2103791437
Some of the items didn’t fit I returned them in Max Store at City Centre Mall Makrm ebid on 9th of September the told they will be refunded to my bank account ending in 0802
Till today an amount of 433 Egyptian pound wasn’t refunded to my bank account
I called my bank many time amount is not refunded and I called Max phone support the advise to send this is mail attached in my bank statement of September as a proof that the money wasn’t refunded

Please check attached file and reply with a solution of this situation as fas as possible

Regards
Dr / Marwa Atef
Dr / Amr Kewan

https://www.alahlynet.com.eg/B001/internet

Sent from my iPad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3180824